<div class="menubar">
			<ul id="topmenu">
				<li><a href="/about/" title="General information about Debconf">About DebConf</a></li>
				<li><a href="/news/" title="Latest news about Debconf">News</a></li>
				<li><a href="/venue/" title="Information about the venue">About Mexico</a></li>
			</ul>
			<ul id="bottommenu">
				&nbsp;
			</ul>
		</div>
